@font-face {
    font-family: 'kfont';
    src:url('fonts/kfont.eot?v=1');
    src:url('fonts/kfont.eot?#iefix') format('embedded-opentype'),
        url('fonts/kfont.woff?v=1') format('woff'),
        url('fonts/kfont.ttf?v=1') format('truetype'),
        url('fonts/kfont.svg#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}


/*------- Icon font IE Hacks --------*/

.ie7 span.icon{
font-size : 30px;
vertical-align:middle;
line-height : 35px;
}

.ie7 .infoHref span.icon{
line-height : 32px;
}

.ie7 #TopBody .icon-cat {
	font-size : 100px;
	color: #c5c5c5;
	line-height : 80px;
	margin-top : 0px;
	vertical-align:middle;
}

/*--------------------------------*/
/*------- Icon font Hacks --------*/
/*--------------------------------*/

/* Use the following CSS code if you want to have a class per icon */
[class^="icon-"]:before,
[class*=" icon-"]:before {
	font-family: 'kfont';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	-webkit-font-smoothing: antialiased;
	font-size : 16px;
	text-align:center;
	vertical-align:middle;
	line-height : 32px;
	color:#ffffff;
	padding-right:10px;
	
	-0-transition: color .2s ease-in-out;
	-webkit-transition: color .2s ease-in-out;
	-moz-transition: color .2s ease-in-out;
	transition: color .2s ease-in-out;
}

#NewMenu [class^="icon-"]:before,
#NewMenu [class*=" icon-"]:before {
	line-height : 35px;
}

span.icon {
	padding : 0;
	margin : 0;
	display:inline-block;
	height : 16px;
}

/*------- Icon-font General rules --------*/

.icon-cat:before {
	content: "\e002";
}
.icon-red:before {
	content: "\e003";
}
.icon-tsf:before {
	content: "\e004";
}
.icon-spv:before {
	content: "\e005";
}
.icon-fea:before {
	content: "\e006";
}
.icon-fch:before {
	content: "\e007";
}
.icon-adm:before {
	content: "\e011";
}
.icon-tst:before {
	content: "\e009";
}
.icon-fastnav:before {
	content: "\e00a";
}
.icon-search:before {
	content: "\e02c";
}
.icon-connect:before {
	content: "\e02d";
}
.icon-member:before {
	content: "\e018";
}
.icon-menu:before {
	content: "\e001";
}
.icon-bie:before {
	content: "\e002";
}
.icon-cli:before {
	content: "\e01e";
}

/*------- Icon-font Specific rules --------*/

#TopBody .icon-cat:before {
	font-size : 100px;
	color: #c5c5c5;
	color : rgba(0, 0, 0, 0.2);
	line-height : 80px;
	margin-top : 0px;
}

span.icon-fastnav, span.icon-connect{
	background:transparent;
}

.icon-connect {
	width : 32px;
	height : 32px;
	background : #343c3c;
}